# Demo to demonstrate interaction of OS windows


- TC1 - Login With Compound URL
- TC2 - Login With Normal URL
- TC3 - Print Dialog
- TC4 - Upload File Dialog


- Command windows with pyautogui (Print win, upload win, login win)
